Adobe Acrobat Reader até 11.0.15/15.006 Excesso de tampão

CVSS Meta Temp scorePreço de exploração actual (≈)Nota de Interesse CTI
7.9$0-$5k0.00

Uma vulnerabilidade, que foi classificada como crítico, foi encontrada em Adobe Acrobat Reader até 11.0.15/15.006. Afectado é uma função desconhecida. A manipulação com uma entrada desconhecida leva a Excesso de tampão. Usar a CWE para declarar o problema leva à CWE-416. O aconselhamento é partilhado para download em helpx.adobe.com.

A vulnerabilidade é identificada como CVE-2016-1047. A atribuição do CVE aconteceu em 22/12/2015. O ataque pode ser iniciado a partir da rede. Não há detalhes técnicos disponíveis. A vulnerabilidade não é bem conhecida. Não há nenhuma exploração disponível.

É declarado como não definido. Como 0 dia, o preço estimado do subsolo foi de cerca de $25k-$100k. O scanner de vulnerabilidade Nessus fornece um plugin com o ID 91096 (Adobe Acrobat < 11.0.16 / 15.006.30172 / 15.016.20039 Multiple Vulnerabilities (APSB16-14)), que ajuda a determinar a existência da falha num ambiente alvo. É atribuído à família Windows. O scanner de vulnerabilidade comercial Qualys é capaz de testar este problema com plugin 123265 (Adobe Acrobat and Reader Multiple Vulnerabilities (APSB16-14)).

A actualização para a versão 11.0.16 e 15.006.30172 é capaz de abordar esta questão. Recomenda-se a actualização do componente afectado.

A vulnerabilidade está também documentada noutras bases de dados de vulnerabilidade: SecurityFocus (BID 90512) e Tenable (91096).

Produtoinformação

Tipo

Fabricante

Nome

Versão

Licença

CPE 2.3informação

CPE 2.2informação

CVSSv4informação

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Fiabilidade: 🔍

CVSSv3informação

VulDB Meta Pontuação Base: 8.0
VulDB Meta Temp score: 7.9

VulDB Pontuação Base: 6.3
VulDB Pontuação da Tempestade: 6.0
VulDB Vector: 🔍
VulDB Fiabilidade: 🔍

NVD Pontuação Base: 9.8
NVD Vector: 🔍

CVSSv2informação

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexidadeAutenticaçãoConfidencialidadeIntegridadeDisponibilidade
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear

VulDB Pontuação Base: 🔍
VulDB Pontuação da Tempestade: 🔍
VulDB Fiabilidade: 🔍

NVD Pontuação Base: 🔍

Exploraçãoinformação

Classe: Excesso de tampão
CWE: CWE-416 / CWE-119
CAPEC: 🔍
ATT&CK: 🔍

Local: Não
Remoto: Sim

Disponibilidade: 🔍
Estado: Não definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Tendência dos preços: 🔍
Estimativa de preço actual: 🔍

0-DayDesbloquearDesbloquearDesbloquearDesbloquear
HojeDesbloquearDesbloquearDesbloquearDesbloquear

Nessus ID: 91096
Nessus Nome: Adobe Acrobat < 11.0.16 / 15.006.30172 / 15.016.20039 Multiple Vulnerabilities (APSB16-14)
Nessus Arquivo: 🔍
Nessus Família: 🔍

OpenVAS ID: 861326
OpenVAS Nome: Adobe Reader Security Updates(apsb16-14)-Windows
OpenVAS Arquivo: 🔍
OpenVAS Família: 🔍

Qualys ID: 🔍
Qualys Nome: 🔍

Inteligência de Ameaçasinformação

Interesse: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contra-medidasinformação

Recomendação: Actualização
Estado: 🔍

Tempo de resposta: 🔍
Tempo 0-Dia: 🔍
Tempo de Exposição: 🔍

Actualização: Acrobat Reader 11.0.16/15.006.30172

Linha do tempoinformação

22/12/2015 🔍
05/05/2016 +135 Dias 🔍
05/05/2016 +0 Dias 🔍
10/05/2016 +5 Dias 🔍
11/05/2016 +1 Dias 🔍
12/05/2016 +1 Dias 🔍
18/08/2022 +2289 Dias 🔍

Fontesinformação

Fabricante: adobe.com

Aconselhamento: APSB16-14
Pessoa: AbdulAziz Hariri
Empresa: Zero Day Initiative
Estado: Confirmado
Confirmado: 🔍

CVE: CVE-2016-1047 (🔍)
OVAL: 🔍

SecurityTracker: 1035828
SecurityFocus: 90512 - Adobe Reader and Acrobat APSB16-14 Multiple Unspecified Remote Code Execution Vulnerabilities

Entradainformação

Criado em: 12/05/2016 10h58
Actualizado em: 18/08/2022 13h41
Ajustamentos: 12/05/2016 10h58 (59), 07/04/2017 10h48 (22), 18/08/2022 13h41 (3)
Completo: 🔍
Cache ID: 44:270:40

Discussão

Ainda sem comentários. Idiomas: pt + en.

Por favor inicie sessão para comentar.

Interested in the pricing of exploits?

See the underground prices here!